@charset "utf-8";
/* Copyright 2016 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

レイアウト【全ページ共通.CSS】

------------------------------------------------------------ */

/* レイアウト
---------------------------------------------- */
body{
	font-size:87%;/*14px*/
	line-height:1.6;
	color:#333333;
	overflow-x:hidden;
	word-break: break-all;
}

div#container{
	width:960px;
	margin:0 auto 80px;
	overflow:hidden;
}

div#container_login{
	width:630px;
	margin:80px auto 120px;
	overflow:hidden;
}

div.inner_center01{
	width:800px;
	margin:0 auto;
	overflow:hidden;
}


/* ol
---------------------------------------------- */
/*--breadcrumb--*/
ol#breadcrumb{
	background:url(../img/bg_bdr01.png) repeat-x 0 bottom;
	width:100%;
	margin:0 auto 30px;
	font-size:86%;
	line-height:1.2;
	overflow:hidden;
	list-style:none;
	padding:15px 0;
}

ol#breadcrumb li{
	float:left;
	background:url(../img/ico_arrow02.png) no-repeat right 0.3em;
	padding-right:13px;
	margin-right:7px;
	color:#666666;
}

ol#breadcrumb li:last-child{
	background:none;
	padding-right:0;
	margin-right:0;
}

ol#breadcrumb li a{color:#858585;}
ol#breadcrumb li a:hover{color:#FF9501;}

/* div
---------------------------------------------- */
div#wrap_login01{
	border:2px solid #CCCCCC;
	border-radius:10px;
	padding:50px 50px 45px 50px;
}

div.wrap_search01{
	border:1px solid #CCCCCC;
	padding:30px;
	margin-bottom:30px;
}

.wrap_note01{
	padding: 10px;
	border: 2px solid #E01316;
	margin-bottom: 15px;
	background: mistyrose;
}


/*--ページナビ--*/
div.pagenavi01{
	text-align:center;
	font-size:107%;
}
	
div.pagenavi01 a,
div.pagenavi01 span{
	display:inline-block;
	color:#FF9501;
	padding:0 5px;
}

div.pagenavi01 span{font-weight:bold;}

div.pagenavi01 a.prevpostslink{margin-right:15px;}
div.pagenavi01 a.nextpostslink{margin-left:15px;}

div.pagenavi01 a:hover{opacity:0.7;}

/*--plan_list01--*/

div.plan_list01{
	margin-right:-20px;
	overflow:hidden;
	margin-bottom:20px;
}

div.plan_box01{
	width:176px;
	float:left;
	margin:0 20px 20px 0;
	padding-bottom:10px;
	border-bottom:1px dotted #999999;
}

div.plan_box01 div.img01 {
	width: 176px;
	height: 136px;
}

div.plan_box01 img {
	width: 176px;
	height: 136px;
}
 
div.plan_box01 a:hover img {opacity:0.7;}

div.plan_box01 p{margin-bottom:0;}

div.plan_box01 p.title{
	height: 44px;
	overflow: hidden;
}

div.plan_box01 p.date{
	color:#666666;
	font-size:93% !important;
}

div.plan_box01 p a{
	color:#109a00;
	font-weight:bold;
}

div.plan_box01 p a:hover{
	text-decoration:underline;
	color:#ff9501;
}

/*--plan_list02--*/

div.plan_list02{margin-bottom:20px;}

div.plan_box02{
	border-bottom:1px dotted #999999;
	overflow:hidden;
	padding-bottom:10px;
	margin-bottom:10px;
}

div.plan_box02 div.img01{
	float:left;
	width:100px;
	margin-right:20px;
}

div.plan_box02 img {width:100px;}
 
div.plan_box02 a:hover img {opacity:0.7;}

div.plan_box02 div.detail01{
	float:left;
	width:840px;
}

div.plan_box02 p{margin-bottom:0;}

div.plan_box02 p.date{color:#666666;}

div.plan_box02 p a{
	color:#109a00;
	font-weight:bold;
	font-size:107% !important;
}

div.plan_box02 p a:hover{
	text-decoration:underline;
	color:#ff9501;
}

/* heading
---------------------------------------------- */
/*--h2--*/
h2#h2_login01{
	background:url(../img/h2_login01.gif) no-repeat 0 0;
	height:31px;
	margin-bottom:40px;
}

h2.h2_type01{
	background:url(../img/bg_bdr02.gif) repeat-x 0 bottom;
	font-size:178%;
	line-height:1.2;
	padding-bottom:14px;
	margin-bottom:20px;
}

/*--h3--*/
h3.h3_type01{
	background:url(../img/bg_bdr01.png) repeat-x 0 bottom;
	font-size:143%;
	line-height:1.2;
	margin-bottom:20px;
	padding-bottom:8px;
}

h3.h3_type01 span{
	background:url(../img/ico_bdr01.gif) no-repeat left 0.25em;
	padding-left:12px;
	visibility:visible;
}

h3.h3_attention{
	background:url(../img/banner01.jpg) no-repeat center;
	height: 150px;
	margin-bottom: 10px;
}

/* table
---------------------------------------------- */
/*--ログイン画面--*/
table.table_login{
	background:url(../img/bg_bdr01.png) repeat-x 0 top;
	margin-bottom:20px;
}

table.table_login tr{background:url(../img/bg_bdr01.png) repeat-x 0 bottom;}

table.table_login th{
	width:28%;
	padding:15px 0;
	font-size:107%;
	font-weight:normal;
	text-align:left;
}

/*--type01--*/
table.type01{
	width:100%;
	line-height:1.2;
}

table.type01 th{
	background:#FFF5D9;
	padding:10px 5px 8px;
	border:1px solid #CACACA;
	font-weight:normal;
}

table.type01 td{
	padding:5px 10px;
	border:1px solid #CACACA;
}

table.type01 td:nth-child(4),
table.type01 td:nth-child(5),
table.type01 td:nth-child(6),
table.type01 td:nth-child(7){text-align:center;}

/*--type02--*/
table.type02{
	width:100%;
	line-height:1.2;
}

table.type02 tr{border-bottom:1px dotted #BCC2C4;}
	
table.type02 th{
	background:url(../img/ico_bdr02.gif) no-repeat left 1.1em;
	padding:15px 0 15px 10px;
	text-align:left;
	vertical-align:top;
	font-weight:normal;
}

table.type02 td{
	padding:15px 0;
	line-height:2;
}

table.type02 td label{
	display:inline-block;
	margin-right:15px;
}

/*--type03--*/
table.type03{
	width:100%;
	line-height:1.2;
}

table.type03 th{
	background:#E6FFEC;
	padding:10px 5px 8px;
	border:1px solid #CACACA;
	font-weight:normal;
}

table.type03 td{
	padding:5px 10px;
	border:1px solid #CACACA;
}

table.type03 td:nth-child(4){text-align:center;}

/*--type04--*/
table.type04{width:100%;}

table.type04 th{
	background:#FFF5D9;
	padding:13px 15px;
	border:1px solid #CACACA;
	font-weight:normal;
	text-align:left;
	vertical-align:top;
	line-height:1.4;
}
table.type04 th p{
	margin-top:15px;
	color:#999;
	font-size:12px;
line-height:1.4;
}
table.type04 td{
	padding:13px 15px;
	line-height:1.6;
	border:1px solid #CACACA;
}

table.type04 td label{
	display:inline-block;
	margin-right:15px;
}

table.type04 td img {
	max-width: 380px;
}

table.type04 td p.comment{
	color:#999;
	font-size:12px;
line-height:1.4;
}

table.type04 td.active_view label{
	line-height: 1.2;
	margin-right:0px;
    margin-bottom: 16px;
}

/*--type05--*/
table.type05{
	width:100%;
	line-height:2;
	margin-bottom:10px;
}

table.type05 td{text-align:right;}

table.type05 td a.listtxt01{
	background:url(../img/ico_listtxt01.gif) no-repeat left 0.2em;
	padding:5px 0 5px 30px;
	color:#333333;
}

table.type05 td a.listtxt01:hover{
	background:url(../img/ico_listtxt01_on.gif) no-repeat left 0.2em;
	padding:5px 0 5px 30px;
	color:#ff9501;
	text-decoration:underline;
}

table.type05 td a.listimg01{
	background:url(../img/ico_listimg01.gif) no-repeat left 0.2em;
	padding:5px 0 5px 30px;
	color:#333333;
}

table.type05 td a.listimg01:hover{
	background:url(../img/ico_listimg01_on.gif) no-repeat left 0.2em;
	padding:5px 0 5px 30px;
	color:#ff9501;
	text-decoration:underline;
}

/* p
---------------------------------------------- */
p#txt_forget{margin-bottom:25px;}

p#txt_forget a{
	color:#333;
	background:url(../img/ico_arrow01.png) no-repeat left 0.35em;
	padding-left:12px;
	line-height:1.2;
}

p#txt_forget a:hover{color:#CCC;}

/* input
---------------------------------------------- */
input,
select,
textarea{padding:3px;}

span.must{
	color:#FF9400;
	font-size:93%;
}

img.ui-datepicker-trigger{cursor:pointer;}

/*--ログイン--*/
input.login{
	background:url(../img/btn_login01.jpg) no-repeat 0 0;
	width:200px;
	height:50px;
	border:none;
	cursor:pointer;
	text-indent:-9999px;
	display:block;
	margin:0 auto 25px;
}

input.login:hover{background:url(../img/btn_login01_on.jpg) no-repeat 0 0;}



/*--確認画面へ進む--*/
input.confirm01{
	background:url(../img/btn_confirm01.jpg) no-repeat 0 0;
	width:200px;
	height:50px;
	border:none;
	cursor:pointer;
	text-indent:-9999px;
	display:block;
	margin:0 auto 20px;
}

input.confirm01:hover{background:url(../img/btn_confirm01_on.jpg) no-repeat 0 0;}


/*--変更を保存--*/
input.preserve02{
	background:url(../img/btn_preserve02.jpg) no-repeat 0 0;
	width:200px;
	height:50px;
	border:none;
	cursor:pointer;
	text-indent:-9999px;
	display:block;
	margin:0 auto 20px;
}

input.preserve02:hover{background:url(../img/btn_preserve02_on.jpg) no-repeat 0 0;}


/*--企画を再申請--*/
input.reapplication01{
	background:url(../img/btn_reapplication01.jpg) no-repeat 0 0;
	width:200px;
	height:50px;
	border:none;
	cursor:pointer;
	text-indent:-9999px;
	margin:0 auto 20px;
}

input.reapplication01:hover{background:url(../img/btn_reapplication01_on.jpg) no-repeat 0 0;}

input.application02{
	background:url(../img/btn_application02.jpg) no-repeat 0 0;
	width:200px;
	height:50px;
	border:none;
	cursor:pointer;
	text-indent:-9999px;
	margin:0 auto 20px;
}

input.application02:hover{background:url(../img/btn_application02_on.jpg) no-repeat 0 0;}


/*--検索--*/
input.search01{
	background:url(../img/btn_search01.jpg) no-repeat 0 0;
	width:80px;
	height:31px;
	border:none;
	cursor:pointer;
	text-indent:-9999px;
	margin-right:15px;
}

input.search01:hover{background:url(../img/btn_search01_on.jpg) no-repeat 0 0;}

/*--リセット--*/
input.reset01{
	background:url(../img/btn_reset01.jpg) no-repeat 0 0;
	width:80px;
	height:31px;
	border:none;
	cursor:pointer;
	text-indent:-9999px;
}

input.reset01:hover{background:url(../img/btn_reset01_on.jpg) no-repeat 0 0;}

/*--戻る--*/
input.back01{
	background:url(../img/btn_back01.jpg) no-repeat 0 0;
	width:90px;
	height:36px;
	border:none;
	cursor:pointer;
	text-indent:-9999px;
	margin-right:15px;
}

input.back01:hover{background:url(../img/btn_back01_on.jpg) no-repeat 0 0;}

input.back02{
	background:url(../img/btn_back01.jpg) no-repeat 0 0;
	width:90px;
	height:36px;
	border:none;
	cursor:pointer;
	text-indent:-9999px;
	display:block;
	margin:0 auto;
}

input.back02:hover{background:url(../img/btn_back01_on.jpg) no-repeat 0 0;}

/*--企画を申請--*/
input.application01{
	background:url(../img/btn_application01.jpg) no-repeat 0 0;
	width:200px;
	height:50px;
	border:none;
	cursor:pointer;
	text-indent:-9999px;
	display:block;
	margin:0 auto 20px;
}

input.application01:hover{background:url(../img/btn_application01_on.jpg) no-repeat 0 0;}

/*--保存--*/
input.preserve01{
	background:url(../img/btn_preserve01.jpg) no-repeat 0 0;
	width:90px;
	height:36px;
	border:none;
	cursor:pointer;
	text-indent:-9999px;
}

input.preserve01:hover{background:url(../img/btn_preserve01_on.jpg) no-repeat 0 0;}


/*--企画を取り下げ--*/
input.withdrawal01{
	background:url(../img/btn_withdrawal01.jpg) no-repeat 0 0;
	width:200px;
	height:50px;
	border:none;
	cursor:pointer;
	text-indent:-9999px;
	margin:0 15px 20px 0;
	display:inline-block;
}

input.withdrawal01:hover{background:url(../img/btn_withdrawal01_on.jpg) no-repeat 0 0;}

/* etc
---------------------------------------------- */
/*--font--*/
.f13{font-size:13px !important;}
.f_1plus{font-size:107% !important;}
.f_2plus{font-size:114% !important;}
.f_4plus{font-size:129% !important;}
.f_1minus{font-size:93% !important;}
.f_2minus{font-size:86% !important;}

/*--color--*/
.gray01{color:#666666 !important;}
.orange01{color:#FF9501 !important;}
.red01{color:#FF0004 !important;}

.bg_red01{background:#FEEDED !important;}

/*--margin--*/
.mb_180{margin-bottom:180px !important;}

/*--width--*/
.w8per{width:8% !important;}
.w10per{width:10% !important;}
.w14per{width:14% !important;}
.w16per{width:16% !important;}
.w21per{width:21% !important;}
.w26per{width:26% !important;}
.w28per{width:28% !important;}


.w30{width:30px !important;}
.w50{width:50px !important;}
.w70{width:70px !important;}
.w100{width:100px !important;}
.w130{width:130px !important;}
.w250{width:250px !important;}
.w350{width:350px !important;}
.w380{width:380px !important;}
.w510{width:510px !important;}
.w750{width:750px !important;}
.w900{width:900px !important;}

/*--line-height--*/
.lh_18{line-height:1.8 !important;}

/*--height--*/
.h40{height:40px;}
.h80{height:80px;}
.h100{height:100px;}
.h210{height:210px;}

/*--opacity--*/
.opa70:hover{opacity:0.7 !important;}

/*--display--*/
.dis_blo{display:block !important;}
.dis_inblo{display:inline-block !important;}

/*--border--*/
.bdr_btm01{
	background:url(../img/bg_bdr01.png) repeat-x 0 bottom;
	padding-bottom:7px;
	margin-bottom:7px;
}

.error_msg {
	margin-bottom: 0;
}


/* アンケート　　↓↓↓170411追加↓↓↓
---------------------------------------------- */
	
/*--アンケート--*/
table.questionnaire01{
	width:100%;
	border-bottom:1px solid #FFF5D9;	
}
	

table.questionnaire01 tr{line-height:1.4;}

table.questionnaire01 tr:nth-child(even){background:#FFF5D9;}

table.questionnaire01 th,table.questionnaire01 td{
	padding:13px 15px;
	text-align:left;
}

table.questionnaire01 td label{margin-right:15px;}


/* 活動報告　　↓↓↓20180116追加↓↓↓
---------------------------------------------- */
	
/*--アンケート--*/
table.report02{
	width:calc(100% - 1px);
}
	

table.report02 tr{line-height:1.4;}

table.report02 th,table.report02 td{
	padding:10px;
	text-align:left;
	border: 1px solid #CACACA;
}

table.report02 th{
	background: #FFF5D9;
    padding: 15px;
}
table.report02 th.ttl_1{
	border:none;
	background:none;
    padding: 50px 0 0 0;
}
table.report02 th.ttl_1 p {
    position: relative;
    line-height: 30px;
    padding-left: 16px;
    margin-bottom: 10px;
    font-size: .92rem;
}
table.report02 th.ttl_1 p:before {
    content: "";
    display: block;
    width: 5px;
    height: 30px;
    background: #ff9501;
    position: absolute;
    top: 0;
    left: 0;
}
table.report02 th.ttl_1 p span.sup{
	font-size: .86rem;
	color: #808080;
}

table.report02 td.th{
	background: #FFF5D9;
	font-weight: bold;
}

table.report02 td.wrap_participants{
	padding: 0;
	border: none;
}

table.report02 td label{margin-right:15px;}

p.sup{
	color: #ff8401;
    font-weight: normal;
    font-size: .86rem;
    margin-bottom: 0;
}

textarea{
	display: block;
}

table.report02 td label{margin-right:15px;}

/*-- a --*/
a.link01{
	color:#FF9501;
	text-decoration:underline;
}

a.link01:hover{
	color:#FF9501;
	text-decoration:none;
}

/* span
---------------------------------------------- */
span.ERR{color:#FF9501;}

input,
textarea,
select{
	padding:3px;
	border:1px solid #AAA;
}


/* input
---------------------------------------------- */

/*--内容確認--*/
input.submit{
	background:url(../img/btn_confirm01.jpg) no-repeat 0 0;
	border:medium none;
	outline:none;
	display:inline-block;
	width:200px;
	height:50px;
	text-indent:-9999px;
	cursor:pointer;
}

input.submit:hover{background:url(../img/btn_confirm01_on.jpg) no-repeat 0 0;}

/*--戻る--*/
input.back{
	background:url(../img/btn_back01.jpg) no-repeat 0 0;
	border:medium none;
	display:inline-block;
	text-indent:-9999px;
	width:110px;
	height:50px;
	cursor:pointer;
}

input.back:hover{background:url(../img/btn_back01_on.jpg) no-repeat 0 0;}

/*--送信--*/
input.send{
	background:url(../img/btn_send01.jpg) no-repeat 0 0;
	border:medium none;
	display:inline-block;
	text-indent:-9999px;
	width:110px;
	height:50px;
	cursor:pointer;
}

input.send:hover{background:url(../img/btn_send01_on.jpg) no-repeat 0 0;}


/*--width--*/
.w29per{width:29% !important;}

